
Radar Meteorologico - Task #1490

Realización de TDR's - Cables y conectores - UPS - Switch ethernet

10/01/2018 02:52 PM - Daniel Ortecho

Status: Closed Start date: 09/10/2018

Priority: Normal Due date: 10/01/2018

Assignee: Daniel Ortecho % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Radar Meteorologico - diseño Spent time: 0.00 hour

Description

History

#1 - 10/01/2018 02:53 PM - Daniel Ortecho

- Status changed from New to In progress

#2 - 10/01/2018 02:53 PM - Daniel Ortecho

- Target version set to Radar Meteorologico - diseño

#3 - 10/01/2018 04:14 PM - Daniel Ortecho

- Subject changed from Realización de TDR's to Realización de TDR's - Cables y conectores - UPS - Switch ethernet

- Status changed from In progress to Resolved

- Assignee set to Daniel Ortecho

- % Done changed from 90 to 100

#4 - 01/29/2020 02:21 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
